@charset "utf-8";

/* -------------------------------------------
	top content
-------------------------------------------- */
#topMainArea{
	margin: 30px 0 60px;
	height: 87px;
	position: relative;
	padding: 463px 0 0;
}
#topMainArea h1{
	border: none;
	padding: 0;
	position: relative;
	width: 100%;
}
#topMainArea h1 img{
	position: absolute;
	left: 50%;
	top: -463px;
	margin: 0 0 0 -640px;
}
#topMainArea div{
	width: 948px;
	height: 87px;
	margin: 0 auto;
	position: relative;
	z-index: 99;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF;
}
#topMainArea div a{
	color: #FFFFFF;
	text-decoration: none;
}
#topMainArea div a:hover{
	text-decoration: underline;
	opacity: 1.0;
}
#topMainArea div dl{
	font-size: 166%;
	font-weight: bold;
	float: left;
}
#topMainArea div dl dt{
	width: 378px;
	height: 34px;
	border-bottom: 1px solid #FFFFFF;
	overflow: hidden;
	line-height: 1.8;
	text-align: center;
}
#topMainArea div dl dd{
	float: left;
	width: 189px;
	overflow: hidden;
}
#topMainArea div dl dd a{
	display: block;
	height: 52px;
	background: #F00;
	line-height: 2.6;
	background: url("/pc_files/careers/img/top/bg_top_main_area_dd02.jpg") top left no-repeat;
	padding: 0 0 0 61px;
}
#topMainArea div dl dd a:hover{
	background: url("/pc_files/careers/img/top/bg_top_main_area_dd02_on.jpg") top left no-repeat;
}
#topMainArea div dl dd.first{
	width: 188px;
	border-right: 1px solid #FFFFFF;
}
#topMainArea div dl dd.first a{
	background: url("/pc_files/careers/img/top/bg_top_main_area_dd01.jpg") top left no-repeat;
}
#topMainArea div dl dd.first a:hover{
	background: url("/pc_files/careers/img/top/bg_top_main_area_dd01_on.jpg") top left no-repeat;
}


#topMainArea div ul li{
	float: left;
	border-left: 1px solid #FFFFFF;
	width: 188px;
}
#topMainArea div ul li a{
	display: block;
	height: 54px;
	padding: 33px 0 0 35px;
	font-size: 166%;
	font-weight: bold;
}
#topMainArea div ul li a span{
	font-size: 60%;
	font-weight:normal;
	display: block;
	margin: 10px 0 0;
}
#topMainArea div ul li#link01 a{
	background: url("/pc_files/careers/img/top/bg_top_main_area_li01.jpg") top left no-repeat;
}
#topMainArea div ul li#link02 a{
	padding: 33px 0 0 56px;
	background: url("/pc_files/careers/img/top/bg_top_main_area_li02.jpg") top left no-repeat;
}
#topMainArea div ul li#link02 a span{
	margin: 10px 0 0 -18px;
}
#topMainArea div ul li#link03 a{
	height: 54px;
	padding: 33px 0 0 35px;
	background: url("/pc_files/careers/img/top/bg_top_main_area_li03.jpg") top left no-repeat;
}
#topMainArea div ul li#link03 a img{
	display: none;
}
#topMainArea div ul li#link01 a:hover{
	background: url("/pc_files/careers/img/top/bg_top_main_area_li01_on.jpg") top left no-repeat;
}
#topMainArea div ul li#link02 a:hover{
	background: url("/pc_files/careers/img/top/bg_top_main_area_li02_on.jpg") top left no-repeat;
}
#topMainArea div ul li#link03 a:hover{
	background: url("/pc_files/careers/img/top/bg_top_main_area_li03_on.jpg") top left no-repeat;
}

